G04*
G04  File:            COUNTER_STM.SMT, Thu Mar 26 19:18:29 2020*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (d:\Projects\NSM_lab\Audio\E-004\Counter\Pcad\Stm\counter_stm.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INCOUNTER_STM.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD12C, 0.3500*%
G04  D13 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD13C, 0.5000*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD14C, 0.5004*%
G04  D15 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD15C, 0.8000*%
G04  D16 : "Ellipse X0.120mm Y0.120mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1200*
%ADD16C, 0.1200*%
G04  D17 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD17C, 0.2000*%
G04  D18 : "Ellipse X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.8810*
%ADD18C, 2.8810*%
G04  D19 : "Ellipse X6.000mm Y6.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.0000*
%ADD19C, 6.0000*%
G04  D20 : "Ellipse X6.381mm Y6.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=6.3810*
%ADD20C, 6.3810*%
G04  D21 : "Ellipse X1.400mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.4000*
%ADD21C, 1.4000*%
G04  D22 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD22C, 1.6000*%
G04  D23 : "Ellipse X1.781mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.7810*
%ADD23C, 1.7810*%
G04  D24 : "Ellipse X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9000*
%ADD24C, 1.9000*%
G04  D25 : "Ellipse X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9810*
%ADD25C, 1.9810*%
G04  D26 : "Ellipse X2.281mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.2810*
%ADD26C, 2.2810*%
G04  D27 : "Ellipse X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.5000*
%ADD27C, 2.5000*%
G04  D28 : "Rounded Rectangle X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.9000, DimY=1.9000, CornerRad=0.4750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28ROUNDRECTNOHOLE, 1.9000 X1.9000 X0.0 X0.9500 X-0.4750 X-0.4750 X-0.4750 X0.4750*%
G04  D29 : "Rounded Rectangle X2.000mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=0.6500, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29ROUNDRECTNOHOLE, 2.0000 X0.6500 X0.0 X0.3250 X-0.8375 X-0.1625 X-0.8375 X0.1625*%
G04  D30 : "Rounded Rectangle X0.650mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6500, DimY=2.0000, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30ROUNDRECTNOHOLE, 0.6500 X2.0000 X0.0 X0.3250 X-0.1625 X-0.8375 X-0.1625 X0.8375*%
G04  D31 : "Rounded Rectangle X2.281mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.2810, DimY=2.2810, CornerRad=0.5703, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31ROUNDRECTNOHOLE, 2.2810 X2.2810 X0.0 X1.1405 X-0.5703 X-0.5703 X-0.5703 X0.5703*%
G04  D32 : "Rounded Rectangle X2.381mm Y1.031mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.3810, DimY=1.0310, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32ROUNDRECTNOHOLE, 2.3810 X1.0310 X0.0 X0.5155 X-0.9328 X-0.2578 X-0.9328 X0.2578*%
G04  D33 : "Rounded Rectangle X1.031mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.0310, DimY=2.3810, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33ROUNDRECTNOHOLE, 1.0310 X2.3810 X0.0 X0.5155 X-0.2578 X-0.9328 X-0.2578 X0.9328*%
G04  D34 : "Rectangle X2.681mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.6810, DimY=2.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 2.6810 X2.8810*%
G04  D35 : "Rectangle X5.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=5.0000, DimY=3.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 5.0000 X3.0000*%
G04  D36 : "Rectangle X5.381mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=5.3810, DimY=3.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 5.3810 X3.3810*%
G04  D37 : "Rectangle X0.900mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.9000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.9000 X0.8000*%
G04  D38 : "Rectangle X0.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.8000 X1.0000*%
G04  D39 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 1.1000 X1.3000*%
G04  D40 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 1.3000 X1.1000*%
G04  D41 : "Rectangle X1.281mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.2810, DimY=1.1810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 1.2810 X1.1810*%
G04  D42 : "Rectangle X1.181mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 1.1810 X1.3810*%
G04  D43 : "Rectangle X1.481mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 1.4810 X1.6810*%
G04  D44 : "Rectangle X1.681mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 1.6810 X1.4810*%
G04  D45 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD45R, 1.6000 X1.6000*%
G04  D46 : "Rectangle X1.800mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.8000, DimY=2.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 1.8000 X2.2000*%
G04  D47 : "Rectangle X2.200mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2000, DimY=1.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 2.2000 X1.8000*%
G04  D48 : "Rectangle X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD48R, 1.9810 X1.9810*%
G04  D49 : "Rectangle X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD49R, 2.0000 X2.0000*%
G04  D50 : "Rectangle X2.181mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.1810, DimY=2.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 2.1810 X2.5810*%
G04  D51 : "Rectangle X2.581mm Y2.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.5810, DimY=2.1810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 2.5810 X2.1810*%
G04  D52 : "Rectangle X2.300mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3000, DimY=2.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 2.3000 X2.5000*%
G04  D53 : "Rectangle X2.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD53R, 2.3810 X2.3810*%
G04  D54 : "Ellipse X1.100mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.1000*
%ADD54C, 1.1000*%
G04  D55 : "Ellipse X1.481mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.4810*
%ADD55C, 1.4810*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D44*
X2328750Y2648500D3*
Y2626500D3*
D50*
X2496000Y2180000D3*
X2464000D3*
D20*
X2480000Y2035000D3*
Y2410000D3*
D48*
X2865000Y2276600D3*
D25*
Y2251200D3*
Y2225800D3*
Y2200400D3*
Y2124200D3*
Y2175000D3*
Y2149600D3*
Y2098800D3*
Y2073400D3*
D48*
Y2651600D3*
D25*
Y2626200D3*
Y2600800D3*
Y2575400D3*
Y2499200D3*
Y2550000D3*
Y2524600D3*
Y2473800D3*
Y2448400D3*
D51*
X2296250Y2653500D3*
Y2621500D3*
D34*
X2605500Y2180000D3*
X2539500D3*
D53*
X2540000Y2230000D3*
X2590000D3*
D44*
X2748750Y2648500D3*
Y2626500D3*
X2538750Y2648500D3*
Y2626500D3*
X2820000Y2648500D3*
Y2626500D3*
D26*
X2317500Y2100000D3*
D31*
X2342500D3*
D26*
X2292500D3*
X2267500D3*
D20*
X2370000Y2240000D3*
X2240000D3*
D18*
X2307500Y2387500D3*
Y2432500D3*
X2372500Y2387500D3*
Y2432500D3*
D23*
X2356783Y2280635D3*
X2339004Y2277820D3*
X2351073Y2316686D3*
D10*
X2327212Y2307438*
X2338269D1*
X2326455Y2308695D2*
X2340470D1*
X2326185Y2309952D2*
X2341194D1*
X2325986Y2311208D2*
X2341397D1*
X2325787Y2312465D2*
X2341247D1*
X2325588Y2313722D2*
X2341048D1*
X2325389Y2314979D2*
X2340849D1*
X2325190Y2316235D2*
X2340650D1*
X2325036Y2317492D2*
X2340451D1*
X2325230Y2318749D2*
X2340252D1*
X2325941Y2320005D2*
X2339986D1*
X2328033Y2321262D2*
X2339244D1*
X2335946Y2322519D2*
X2336848D1*
X2340160Y2319329D2*
X2340083Y2319695D1*
X2339971Y2320053*
X2339824Y2320398*
X2339645Y2320726*
X2339433Y2321036*
X2339193Y2321323*
X2338925Y2321585*
X2338633Y2321820*
X2338320Y2322025*
X2337988Y2322198*
X2337640Y2322338*
X2337281Y2322444*
X2336913Y2322513*
X2336539Y2322546*
X2336165Y2322542*
X2335792Y2322502*
X2328251Y2321308*
X2327885Y2321231*
X2327527Y2321119*
X2327183Y2320972*
X2326854Y2320792*
X2326544Y2320581*
X2326257Y2320340*
X2325995Y2320073*
X2325760Y2319781*
X2325555Y2319468*
X2325382Y2319135*
X2325242Y2318788*
X2325137Y2318428*
X2325067Y2318060*
X2325034Y2317687*
X2325038Y2317312*
X2325078Y2316940*
X2326272Y2309399*
X2326349Y2309032*
X2326461Y2308675*
X2326608Y2308330*
X2326788Y2308002*
X2326999Y2307692*
X2327240Y2307405*
X2327507Y2307143*
X2327799Y2306908*
X2328113Y2306703*
X2328445Y2306529*
X2328792Y2306389*
X2329152Y2306284*
X2329520Y2306215*
X2329893Y2306182*
X2330268Y2306185*
X2330640Y2306226*
X2338181Y2307420*
X2338548Y2307497*
X2338905Y2307609*
X2339250Y2307756*
X2339579Y2307936*
X2339888Y2308147*
X2340175Y2308387*
X2340438Y2308655*
X2340672Y2308947*
X2340877Y2309260*
X2341051Y2309592*
X2341191Y2309940*
X2341296Y2310299*
X2341365Y2310667*
X2341398Y2311041*
X2341395Y2311415*
X2341354Y2311788*
X2340160Y2319329*
D2*
D23*
X2270995Y2277820D3*
X2253216Y2280635D3*
X2276706Y2313870D3*
D10*
X2253952Y2310254*
X2265009D1*
X2251750Y2311511D2*
X2265765D1*
X2251026Y2312767D2*
X2266035D1*
X2250824Y2314024D2*
X2266235D1*
X2250973Y2315281D2*
X2266434D1*
X2251172Y2316537D2*
X2266633D1*
X2251371Y2317794D2*
X2266832D1*
X2251570Y2319051D2*
X2267031D1*
X2251769Y2320307D2*
X2267184D1*
X2251968Y2321564D2*
X2266990D1*
X2252234Y2322821D2*
X2266280D1*
X2252977Y2324078D2*
X2264187D1*
X2255372Y2325334D2*
X2256274D1*
X2267142Y2319755D2*
X2267183Y2320128D1*
X2267186Y2320503*
X2267153Y2320876*
X2267084Y2321244*
X2266979Y2321603*
X2266839Y2321951*
X2266665Y2322283*
X2266460Y2322597*
X2266225Y2322888*
X2265963Y2323156*
X2265676Y2323396*
X2265366Y2323608*
X2265038Y2323787*
X2264693Y2323934*
X2264336Y2324046*
X2263969Y2324123*
X2256428Y2325318*
X2256056Y2325358*
X2255681Y2325362*
X2255308Y2325329*
X2254940Y2325259*
X2254580Y2325154*
X2254233Y2325014*
X2253900Y2324841*
X2253587Y2324635*
X2253295Y2324401*
X2253028Y2324138*
X2252787Y2323851*
X2252576Y2323542*
X2252396Y2323213*
X2252249Y2322868*
X2252137Y2322511*
X2252060Y2322144*
X2250866Y2314603*
X2250826Y2314231*
X2250822Y2313856*
X2250855Y2313483*
X2250924Y2313115*
X2251030Y2312755*
X2251170Y2312408*
X2251343Y2312076*
X2251548Y2311762*
X2251783Y2311470*
X2252045Y2311203*
X2252332Y2310962*
X2252642Y2310751*
X2252970Y2310571*
X2253315Y2310425*
X2253673Y2310312*
X2254039Y2310236*
X2261580Y2309041*
X2261953Y2309001*
X2262327Y2308997*
X2262701Y2309030*
X2263069Y2309100*
X2263428Y2309205*
X2263776Y2309345*
X2264108Y2309518*
X2264421Y2309723*
X2264713Y2309958*
X2264981Y2310220*
X2265221Y2310508*
X2265432Y2310817*
X2265612Y2311146*
X2265759Y2311490*
X2265871Y2311848*
X2265948Y2312214*
X2267142Y2319755*
D2*
D48*
X2550000Y2075000D3*
D25*
X2600000D3*
X2625000D3*
X2575000D3*
D18*
X2547500Y2387500D3*
Y2432500D3*
X2612500Y2387500D3*
Y2432500D3*
X2667500Y2387500D3*
Y2432500D3*
X2732500Y2387500D3*
Y2432500D3*
D48*
X2682500Y2270000D3*
D25*
X2632500D3*
X2607500D3*
X2657500D3*
X2245650Y2540000D3*
Y2514600D3*
Y2590800D3*
X2321850Y2514600D3*
Y2540000D3*
Y2590800D3*
X2245650Y2565400D3*
Y2489200D3*
X2321850D3*
Y2565400D3*
X2348150Y2540000D3*
Y2514600D3*
Y2590800D3*
X2424350Y2514600D3*
Y2540000D3*
Y2590800D3*
X2348150Y2565400D3*
Y2489200D3*
X2424350D3*
Y2565400D3*
X2553150Y2540000D3*
Y2514600D3*
Y2590800D3*
X2629350Y2514600D3*
Y2540000D3*
Y2590800D3*
X2553150Y2565400D3*
Y2489200D3*
X2629350D3*
Y2565400D3*
X2655650Y2540000D3*
Y2514600D3*
Y2590800D3*
X2731850Y2514600D3*
Y2540000D3*
Y2590800D3*
X2655650Y2565400D3*
Y2489200D3*
X2731850D3*
Y2565400D3*
D53*
X2455000Y2230000D3*
X2505000D3*
D48*
X2545000Y2270000D3*
D25*
X2495000D3*
X2470000D3*
X2520000D3*
D20*
X2800000Y2035000D3*
D48*
X2682875Y2101500D3*
D25*
X2708275D3*
X2682875Y2126900D3*
X2708275D3*
X2733675Y2101500D3*
Y2126900D3*
D20*
X2800000Y2410000D3*
D36*
X2842500Y2320000D3*
X2742500D3*
D25*
X2450650Y2540000D3*
Y2514600D3*
Y2590800D3*
X2526850Y2514600D3*
Y2540000D3*
Y2590800D3*
X2450650Y2565400D3*
Y2489200D3*
X2526850D3*
Y2565400D3*
X2758150Y2540000D3*
Y2514600D3*
Y2590800D3*
X2834350Y2514600D3*
Y2540000D3*
Y2590800D3*
X2758150Y2565400D3*
Y2489200D3*
X2834350D3*
Y2565400D3*
D10*
X2781628Y2239127*
X2786590D1*
X2781047Y2240327D2*
X2787790D1*
X2780995Y2241527D2*
X2788990D1*
X2781439Y2242727D2*
X2790190D1*
X2782523Y2243927D2*
X2791390D1*
X2783723Y2245128D2*
X2792590D1*
X2784924Y2246328D2*
X2793722D1*
X2786124Y2247528D2*
X2794238D1*
X2787324Y2248728D2*
X2794240D1*
X2788524Y2249928D2*
X2793730D1*
X2790238Y2251128D2*
X2792086D1*
X2781875Y2238845D2*
X2782103Y2238639D1*
X2782350Y2238455*
X2782614Y2238297*
X2782892Y2238166*
X2783181Y2238062*
X2783480Y2237987*
X2783784Y2237942*
X2784091Y2237927*
X2784399Y2237942*
X2784703Y2237987*
X2785001Y2238062*
X2785291Y2238166*
X2785569Y2238297*
X2785833Y2238455*
X2786080Y2238639*
X2786308Y2238845*
X2793379Y2245916*
X2793586Y2246144*
X2793769Y2246391*
X2793927Y2246655*
X2794059Y2246933*
X2794162Y2247223*
X2794237Y2247521*
X2794282Y2247826*
X2794298Y2248133*
X2794282Y2248440*
X2794237Y2248745*
X2794162Y2249043*
X2794059Y2249333*
X2793927Y2249611*
X2793769Y2249875*
X2793586Y2250122*
X2793379Y2250350*
X2793151Y2250556*
X2792904Y2250740*
X2792640Y2250898*
X2792362Y2251029*
X2792073Y2251133*
X2791774Y2251208*
X2791470Y2251253*
X2791162Y2251268*
X2790855Y2251253*
X2790551Y2251208*
X2790252Y2251133*
X2789963Y2251029*
X2789685Y2250898*
X2789421Y2250740*
X2789174Y2250556*
X2788946Y2250350*
X2781875Y2243279*
X2781668Y2243051*
X2781485Y2242804*
X2781327Y2242540*
X2781195Y2242262*
X2781091Y2241972*
X2781017Y2241674*
X2780972Y2241369*
X2780956Y2241062*
X2780972Y2240755*
X2781017Y2240450*
X2781091Y2240152*
X2781195Y2239862*
X2781327Y2239584*
X2781485Y2239320*
X2781668Y2239073*
X2781875Y2238845*
X2775971Y2244784D2*
X2780933D1*
X2775391Y2245984D2*
X2782133D1*
X2775338Y2247184D2*
X2783333D1*
X2775782Y2248384D2*
X2784533D1*
X2776867Y2249584D2*
X2785734D1*
X2778067Y2250784D2*
X2786934D1*
X2779267Y2251984D2*
X2788065D1*
X2780467Y2253185D2*
X2788581D1*
X2781667Y2254385D2*
X2788583D1*
X2782867Y2255585D2*
X2788073D1*
X2784582Y2256785D2*
X2786430D1*
X2776218Y2244502D2*
X2776446Y2244295D1*
X2776693Y2244112*
X2776957Y2243954*
X2777235Y2243822*
X2777525Y2243719*
X2777823Y2243644*
X2778127Y2243599*
X2778435Y2243584*
X2778742Y2243599*
X2779046Y2243644*
X2779345Y2243719*
X2779634Y2243822*
X2779912Y2243954*
X2780176Y2244112*
X2780423Y2244295*
X2780651Y2244502*
X2787722Y2251573*
X2787929Y2251801*
X2788112Y2252048*
X2788270Y2252312*
X2788402Y2252590*
X2788506Y2252880*
X2788580Y2253178*
X2788626Y2253483*
X2788641Y2253790*
X2788626Y2254097*
X2788580Y2254402*
X2788506Y2254700*
X2788402Y2254990*
X2788270Y2255268*
X2788112Y2255532*
X2787929Y2255779*
X2787722Y2256007*
X2787494Y2256213*
X2787247Y2256397*
X2786984Y2256555*
X2786705Y2256686*
X2786416Y2256790*
X2786117Y2256865*
X2785813Y2256910*
X2785506Y2256925*
X2785198Y2256910*
X2784894Y2256865*
X2784596Y2256790*
X2784306Y2256686*
X2784028Y2256555*
X2783764Y2256397*
X2783517Y2256213*
X2783289Y2256007*
X2776218Y2248936*
X2776011Y2248708*
X2775828Y2248461*
X2775670Y2248197*
X2775538Y2247919*
X2775435Y2247629*
X2775360Y2247330*
X2775315Y2247026*
X2775300Y2246719*
X2775315Y2246412*
X2775360Y2246107*
X2775435Y2245809*
X2775538Y2245519*
X2775670Y2245241*
X2775828Y2244977*
X2776011Y2244730*
X2776218Y2244502*
X2770314Y2250441D2*
X2775276D1*
X2769734Y2251641D2*
X2776476D1*
X2769681Y2252841D2*
X2777676D1*
X2770125Y2254041D2*
X2778877D1*
X2771210Y2255241D2*
X2780077D1*
X2772410Y2256441D2*
X2781277D1*
X2773610Y2257641D2*
X2782408D1*
X2774810Y2258841D2*
X2782924D1*
X2776010Y2260042D2*
X2782926D1*
X2777210Y2261242D2*
X2782416D1*
X2778925Y2262442D2*
X2780773D1*
X2770561Y2250159D2*
X2770789Y2249952D1*
X2771036Y2249769*
X2771300Y2249611*
X2771578Y2249479*
X2771868Y2249376*
X2772166Y2249301*
X2772470Y2249256*
X2772778Y2249241*
X2773085Y2249256*
X2773389Y2249301*
X2773688Y2249376*
X2773977Y2249479*
X2774256Y2249611*
X2774519Y2249769*
X2774767Y2249952*
X2774994Y2250159*
X2782066Y2257230*
X2782272Y2257458*
X2782455Y2257705*
X2782614Y2257969*
X2782745Y2258247*
X2782849Y2258537*
X2782924Y2258835*
X2782969Y2259139*
X2782984Y2259447*
X2782969Y2259754*
X2782924Y2260058*
X2782849Y2260357*
X2782745Y2260647*
X2782614Y2260925*
X2782455Y2261189*
X2782272Y2261436*
X2782066Y2261664*
X2781838Y2261870*
X2781591Y2262053*
X2781327Y2262212*
X2781049Y2262343*
X2780759Y2262447*
X2780460Y2262522*
X2780156Y2262567*
X2779849Y2262582*
X2779541Y2262567*
X2779237Y2262522*
X2778939Y2262447*
X2778649Y2262343*
X2778371Y2262212*
X2778107Y2262053*
X2777860Y2261870*
X2777632Y2261664*
X2770561Y2254592*
X2770354Y2254365*
X2770171Y2254117*
X2770013Y2253854*
X2769881Y2253575*
X2769778Y2253286*
X2769703Y2252987*
X2769658Y2252683*
X2769643Y2252376*
X2769658Y2252068*
X2769703Y2251764*
X2769778Y2251466*
X2769881Y2251176*
X2770013Y2250898*
X2770171Y2250634*
X2770354Y2250387*
X2770561Y2250159*
X2754723Y2250441D2*
X2759685D1*
X2753523Y2251641D2*
X2760265D1*
X2752323Y2252841D2*
X2760318D1*
X2751123Y2254041D2*
X2759874D1*
X2749922Y2255241D2*
X2758789D1*
X2748722Y2256441D2*
X2757589D1*
X2747591Y2257641D2*
X2756389D1*
X2747075Y2258841D2*
X2755189D1*
X2747073Y2260042D2*
X2753989D1*
X2747583Y2261242D2*
X2752789D1*
X2749226Y2262442D2*
X2751074D1*
X2759438Y2250159D2*
X2759645Y2250387D1*
X2759828Y2250634*
X2759986Y2250898*
X2760118Y2251176*
X2760221Y2251466*
X2760296Y2251764*
X2760341Y2252068*
X2760356Y2252376*
X2760341Y2252683*
X2760296Y2252987*
X2760221Y2253286*
X2760118Y2253575*
X2759986Y2253854*
X2759828Y2254117*
X2759645Y2254365*
X2759438Y2254592*
X2752367Y2261664*
X2752139Y2261870*
X2751892Y2262053*
X2751628Y2262212*
X2751350Y2262343*
X2751060Y2262447*
X2750762Y2262522*
X2750458Y2262567*
X2750150Y2262582*
X2749843Y2262567*
X2749539Y2262522*
X2749240Y2262447*
X2748951Y2262343*
X2748672Y2262212*
X2748409Y2262053*
X2748162Y2261870*
X2747934Y2261664*
X2747727Y2261436*
X2747544Y2261189*
X2747386Y2260925*
X2747254Y2260647*
X2747150Y2260357*
X2747076Y2260058*
X2747030Y2259754*
X2747015Y2259447*
X2747030Y2259139*
X2747076Y2258835*
X2747150Y2258537*
X2747254Y2258247*
X2747386Y2257969*
X2747544Y2257705*
X2747727Y2257458*
X2747934Y2257230*
X2755005Y2250159*
X2755233Y2249952*
X2755480Y2249769*
X2755744Y2249611*
X2756022Y2249479*
X2756311Y2249376*
X2756610Y2249301*
X2756914Y2249256*
X2757221Y2249241*
X2757529Y2249256*
X2757833Y2249301*
X2758131Y2249376*
X2758421Y2249479*
X2758699Y2249611*
X2758963Y2249769*
X2759210Y2249952*
X2759438Y2250159*
X2749066Y2244784D2*
X2754028D1*
X2747866Y2245984D2*
X2754608D1*
X2746666Y2247184D2*
X2754661D1*
X2745466Y2248384D2*
X2754217D1*
X2744266Y2249584D2*
X2753133D1*
X2743065Y2250784D2*
X2751932D1*
X2741934Y2251984D2*
X2750732D1*
X2741418Y2253185D2*
X2749532D1*
X2741416Y2254385D2*
X2748332D1*
X2741926Y2255585D2*
X2747132D1*
X2743569Y2256785D2*
X2745417D1*
X2753781Y2244502D2*
X2753988Y2244730D1*
X2754171Y2244977*
X2754329Y2245241*
X2754461Y2245519*
X2754564Y2245809*
X2754639Y2246107*
X2754684Y2246412*
X2754700Y2246719*
X2754684Y2247026*
X2754639Y2247330*
X2754564Y2247629*
X2754461Y2247919*
X2754329Y2248197*
X2754171Y2248461*
X2753988Y2248708*
X2753781Y2248936*
X2746710Y2256007*
X2746482Y2256213*
X2746235Y2256397*
X2745971Y2256555*
X2745693Y2256686*
X2745403Y2256790*
X2745105Y2256865*
X2744801Y2256910*
X2744493Y2256925*
X2744186Y2256910*
X2743882Y2256865*
X2743583Y2256790*
X2743294Y2256686*
X2743016Y2256555*
X2742752Y2256397*
X2742505Y2256213*
X2742277Y2256007*
X2742070Y2255779*
X2741887Y2255532*
X2741729Y2255268*
X2741597Y2254990*
X2741493Y2254700*
X2741419Y2254402*
X2741374Y2254097*
X2741358Y2253790*
X2741374Y2253483*
X2741419Y2253178*
X2741493Y2252880*
X2741597Y2252590*
X2741729Y2252312*
X2741887Y2252048*
X2742070Y2251801*
X2742277Y2251573*
X2749348Y2244502*
X2749576Y2244295*
X2749823Y2244112*
X2750087Y2243954*
X2750365Y2243822*
X2750654Y2243719*
X2750953Y2243644*
X2751257Y2243599*
X2751564Y2243584*
X2751872Y2243599*
X2752176Y2243644*
X2752475Y2243719*
X2752764Y2243822*
X2753042Y2243954*
X2753306Y2244112*
X2753553Y2244295*
X2753781Y2244502*
X2743409Y2239127D2*
X2748371D1*
X2742209Y2240327D2*
X2748952D1*
X2741009Y2241527D2*
X2749004D1*
X2739809Y2242727D2*
X2748560D1*
X2738609Y2243927D2*
X2747476D1*
X2737409Y2245128D2*
X2746276D1*
X2736277Y2246328D2*
X2745076D1*
X2735761Y2247528D2*
X2743875D1*
X2735759Y2248728D2*
X2742675D1*
X2736269Y2249928D2*
X2741475D1*
X2737913Y2251128D2*
X2739761D1*
X2748124Y2238845D2*
X2748331Y2239073D1*
X2748514Y2239320*
X2748672Y2239584*
X2748804Y2239862*
X2748908Y2240152*
X2748982Y2240450*
X2749028Y2240755*
X2749043Y2241062*
X2749028Y2241369*
X2748982Y2241674*
X2748908Y2241972*
X2748804Y2242262*
X2748672Y2242540*
X2748514Y2242804*
X2748331Y2243051*
X2748124Y2243279*
X2741053Y2250350*
X2740825Y2250556*
X2740578Y2250740*
X2740314Y2250898*
X2740036Y2251029*
X2739747Y2251133*
X2739448Y2251208*
X2739144Y2251253*
X2738837Y2251268*
X2738529Y2251253*
X2738225Y2251208*
X2737927Y2251133*
X2737637Y2251029*
X2737359Y2250898*
X2737095Y2250740*
X2736848Y2250556*
X2736620Y2250350*
X2736413Y2250122*
X2736230Y2249875*
X2736072Y2249611*
X2735940Y2249333*
X2735837Y2249043*
X2735762Y2248745*
X2735717Y2248440*
X2735702Y2248133*
X2735717Y2247826*
X2735762Y2247521*
X2735837Y2247223*
X2735940Y2246933*
X2736072Y2246655*
X2736230Y2246391*
X2736413Y2246144*
X2736620Y2245916*
X2743691Y2238845*
X2743919Y2238639*
X2744166Y2238455*
X2744430Y2238297*
X2744708Y2238166*
X2744998Y2238062*
X2745296Y2237987*
X2745600Y2237942*
X2745908Y2237927*
X2746215Y2237942*
X2746519Y2237987*
X2746818Y2238062*
X2747107Y2238166*
X2747386Y2238297*
X2747649Y2238455*
X2747896Y2238639*
X2748124Y2238845*
X2816948Y2188215D2*
X2821910D1*
X2815748Y2189415D2*
X2822491D1*
X2814548Y2190616D2*
X2822543D1*
X2813348Y2191816D2*
X2822099D1*
X2812148Y2193016D2*
X2821015D1*
X2810948Y2194216D2*
X2819815D1*
X2809816Y2195416D2*
X2818615D1*
X2809300Y2196616D2*
X2817415D1*
X2809298Y2197816D2*
X2816214D1*
X2809808Y2199016D2*
X2815014D1*
X2811452Y2200216D2*
X2813300D1*
X2821664Y2187934D2*
X2821870Y2188162D1*
X2822053Y2188409*
X2822212Y2188672*
X2822343Y2188951*
X2822447Y2189240*
X2822522Y2189539*
X2822567Y2189843*
X2822582Y2190150*
X2822567Y2190458*
X2822522Y2190762*
X2822447Y2191060*
X2822343Y2191350*
X2822212Y2191628*
X2822053Y2191892*
X2821870Y2192139*
X2821664Y2192367*
X2814592Y2199438*
X2814365Y2199645*
X2814117Y2199828*
X2813854Y2199986*
X2813575Y2200118*
X2813286Y2200221*
X2812987Y2200296*
X2812683Y2200341*
X2812376Y2200356*
X2812068Y2200341*
X2811764Y2200296*
X2811466Y2200221*
X2811176Y2200118*
X2810898Y2199986*
X2810634Y2199828*
X2810387Y2199645*
X2810159Y2199438*
X2809952Y2199210*
X2809769Y2198963*
X2809611Y2198699*
X2809479Y2198421*
X2809376Y2198131*
X2809301Y2197833*
X2809256Y2197529*
X2809241Y2197221*
X2809256Y2196914*
X2809301Y2196610*
X2809376Y2196311*
X2809479Y2196022*
X2809611Y2195744*
X2809769Y2195480*
X2809952Y2195233*
X2810159Y2195005*
X2817230Y2187934*
X2817458Y2187727*
X2817705Y2187544*
X2817969Y2187386*
X2818247Y2187254*
X2818537Y2187150*
X2818835Y2187076*
X2819139Y2187030*
X2819447Y2187015*
X2819754Y2187030*
X2820058Y2187076*
X2820357Y2187150*
X2820647Y2187254*
X2820925Y2187386*
X2821189Y2187544*
X2821436Y2187727*
X2821664Y2187934*
X2811291Y2182558D2*
X2816253D1*
X2810091Y2183759D2*
X2816834D1*
X2808891Y2184959D2*
X2816886D1*
X2807691Y2186159D2*
X2816442D1*
X2806491Y2187359D2*
X2815358D1*
X2805291Y2188559D2*
X2814158D1*
X2804159Y2189759D2*
X2812958D1*
X2803643Y2190959D2*
X2811758D1*
X2803641Y2192159D2*
X2810558D1*
X2804152Y2193359D2*
X2809357D1*
X2805795Y2194559D2*
X2807643D1*
X2816007Y2182277D2*
X2816213Y2182505D1*
X2816397Y2182752*
X2816555Y2183016*
X2816686Y2183294*
X2816790Y2183583*
X2816865Y2183882*
X2816910Y2184186*
X2816925Y2184493*
X2816910Y2184801*
X2816865Y2185105*
X2816790Y2185403*
X2816686Y2185693*
X2816555Y2185971*
X2816397Y2186235*
X2816213Y2186482*
X2816007Y2186710*
X2808936Y2193781*
X2808708Y2193988*
X2808461Y2194171*
X2808197Y2194329*
X2807919Y2194461*
X2807629Y2194564*
X2807330Y2194639*
X2807026Y2194684*
X2806719Y2194700*
X2806412Y2194684*
X2806107Y2194639*
X2805809Y2194564*
X2805519Y2194461*
X2805241Y2194329*
X2804977Y2194171*
X2804730Y2193988*
X2804502Y2193781*
X2804295Y2193553*
X2804112Y2193306*
X2803954Y2193042*
X2803822Y2192764*
X2803719Y2192475*
X2803644Y2192176*
X2803599Y2191872*
X2803584Y2191564*
X2803599Y2191257*
X2803644Y2190953*
X2803719Y2190654*
X2803822Y2190365*
X2803954Y2190087*
X2804112Y2189823*
X2804295Y2189576*
X2804502Y2189348*
X2811573Y2182277*
X2811801Y2182070*
X2812048Y2181887*
X2812312Y2181729*
X2812590Y2181597*
X2812880Y2181493*
X2813178Y2181419*
X2813483Y2181374*
X2813790Y2181358*
X2814097Y2181374*
X2814402Y2181419*
X2814700Y2181493*
X2814990Y2181597*
X2815268Y2181729*
X2815532Y2181887*
X2815779Y2182070*
X2816007Y2182277*
X2805635Y2176902D2*
X2810596D1*
X2804434Y2178102D2*
X2811177D1*
X2803234Y2179302D2*
X2811229D1*
X2802034Y2180502D2*
X2810785D1*
X2800834Y2181702D2*
X2809701D1*
X2799634Y2182902D2*
X2808501D1*
X2798503Y2184102D2*
X2807301D1*
X2797986Y2185302D2*
X2806101D1*
X2797985Y2186502D2*
X2804901D1*
X2798495Y2187703D2*
X2803701D1*
X2800138Y2188903D2*
X2801986D1*
X2810350Y2176620D2*
X2810556Y2176848D1*
X2810740Y2177095*
X2810898Y2177359*
X2811029Y2177637*
X2811133Y2177927*
X2811208Y2178225*
X2811253Y2178529*
X2811268Y2178837*
X2811253Y2179144*
X2811208Y2179448*
X2811133Y2179747*
X2811029Y2180036*
X2810898Y2180314*
X2810740Y2180578*
X2810556Y2180825*
X2810350Y2181053*
X2803279Y2188124*
X2803051Y2188331*
X2802804Y2188514*
X2802540Y2188672*
X2802262Y2188804*
X2801972Y2188908*
X2801674Y2188982*
X2801369Y2189028*
X2801062Y2189043*
X2800755Y2189028*
X2800450Y2188982*
X2800152Y2188908*
X2799862Y2188804*
X2799584Y2188672*
X2799320Y2188514*
X2799073Y2188331*
X2798845Y2188124*
X2798639Y2187896*
X2798455Y2187649*
X2798297Y2187386*
X2798166Y2187107*
X2798062Y2186818*
X2797987Y2186519*
X2797942Y2186215*
X2797927Y2185908*
X2797942Y2185600*
X2797987Y2185296*
X2798062Y2184998*
X2798166Y2184708*
X2798297Y2184430*
X2798455Y2184166*
X2798639Y2183919*
X2798845Y2183691*
X2805916Y2176620*
X2806144Y2176413*
X2806391Y2176230*
X2806655Y2176072*
X2806933Y2175940*
X2807223Y2175837*
X2807521Y2175762*
X2807826Y2175717*
X2808133Y2175702*
X2808440Y2175717*
X2808745Y2175762*
X2809043Y2175837*
X2809333Y2175940*
X2809611Y2176072*
X2809875Y2176230*
X2810122Y2176413*
X2810350Y2176620*
X2809912Y2210843D2*
X2814874D1*
X2809332Y2212043D2*
X2816074D1*
X2809279Y2213243D2*
X2817274D1*
X2809723Y2214443D2*
X2818475D1*
X2810808Y2215643D2*
X2819675D1*
X2812008Y2216843D2*
X2820875D1*
X2813208Y2218043D2*
X2822006D1*
X2814408Y2219243D2*
X2822522D1*
X2815608Y2220444D2*
X2822524D1*
X2816808Y2221644D2*
X2822014D1*
X2818523Y2222844D2*
X2820371D1*
X2810159Y2210561D2*
X2810387Y2210354D1*
X2810634Y2210171*
X2810898Y2210013*
X2811176Y2209881*
X2811466Y2209778*
X2811764Y2209703*
X2812068Y2209658*
X2812376Y2209643*
X2812683Y2209658*
X2812987Y2209703*
X2813286Y2209778*
X2813575Y2209881*
X2813854Y2210013*
X2814117Y2210171*
X2814365Y2210354*
X2814592Y2210561*
X2821664Y2217632*
X2821870Y2217860*
X2822053Y2218107*
X2822212Y2218371*
X2822343Y2218649*
X2822447Y2218939*
X2822522Y2219237*
X2822567Y2219541*
X2822582Y2219849*
X2822567Y2220156*
X2822522Y2220460*
X2822447Y2220759*
X2822343Y2221049*
X2822212Y2221327*
X2822053Y2221591*
X2821870Y2221838*
X2821664Y2222066*
X2821436Y2222272*
X2821189Y2222455*
X2820925Y2222614*
X2820647Y2222745*
X2820357Y2222849*
X2820058Y2222924*
X2819754Y2222969*
X2819447Y2222984*
X2819139Y2222969*
X2818835Y2222924*
X2818537Y2222849*
X2818247Y2222745*
X2817969Y2222614*
X2817705Y2222455*
X2817458Y2222272*
X2817230Y2222066*
X2810159Y2214994*
X2809952Y2214767*
X2809769Y2214519*
X2809611Y2214256*
X2809479Y2213977*
X2809376Y2213688*
X2809301Y2213389*
X2809256Y2213085*
X2809241Y2212778*
X2809256Y2212470*
X2809301Y2212166*
X2809376Y2211868*
X2809479Y2211578*
X2809611Y2211300*
X2809769Y2211036*
X2809952Y2210789*
X2810159Y2210561*
X2804255Y2216500D2*
X2809217D1*
X2803675Y2217700D2*
X2810417D1*
X2803622Y2218900D2*
X2811618D1*
X2804066Y2220100D2*
X2812818D1*
X2805151Y2221300D2*
X2814018D1*
X2806351Y2222500D2*
X2815218D1*
X2807551Y2223700D2*
X2816349D1*
X2808751Y2224900D2*
X2816866D1*
X2809951Y2226100D2*
X2816867D1*
X2811151Y2227301D2*
X2816357D1*
X2812866Y2228501D2*
X2814714D1*
X2804502Y2216218D2*
X2804730Y2216011D1*
X2804977Y2215828*
X2805241Y2215670*
X2805519Y2215538*
X2805809Y2215435*
X2806107Y2215360*
X2806412Y2215315*
X2806719Y2215300*
X2807026Y2215315*
X2807330Y2215360*
X2807629Y2215435*
X2807919Y2215538*
X2808197Y2215670*
X2808461Y2215828*
X2808708Y2216011*
X2808936Y2216218*
X2816007Y2223289*
X2816213Y2223517*
X2816397Y2223764*
X2816555Y2224028*
X2816686Y2224306*
X2816790Y2224596*
X2816865Y2224894*
X2816910Y2225198*
X2816925Y2225506*
X2816910Y2225813*
X2816865Y2226117*
X2816790Y2226416*
X2816686Y2226705*
X2816555Y2226984*
X2816397Y2227247*
X2816213Y2227494*
X2816007Y2227722*
X2815779Y2227929*
X2815532Y2228112*
X2815268Y2228270*
X2814990Y2228402*
X2814700Y2228506*
X2814402Y2228580*
X2814097Y2228626*
X2813790Y2228641*
X2813483Y2228626*
X2813178Y2228580*
X2812880Y2228506*
X2812590Y2228402*
X2812312Y2228270*
X2812048Y2228112*
X2811801Y2227929*
X2811573Y2227722*
X2804502Y2220651*
X2804295Y2220423*
X2804112Y2220176*
X2803954Y2219912*
X2803822Y2219634*
X2803719Y2219345*
X2803644Y2219046*
X2803599Y2218742*
X2803584Y2218435*
X2803599Y2218127*
X2803644Y2217823*
X2803719Y2217525*
X2803822Y2217235*
X2803954Y2216957*
X2804112Y2216693*
X2804295Y2216446*
X2804502Y2216218*
X2798599Y2222156D2*
X2803561D1*
X2798018Y2223357D2*
X2804761D1*
X2797966Y2224557D2*
X2805961D1*
X2798410Y2225757D2*
X2807161D1*
X2799494Y2226957D2*
X2808361D1*
X2800694Y2228157D2*
X2809561D1*
X2801894Y2229357D2*
X2810692D1*
X2803094Y2230557D2*
X2811209D1*
X2804294Y2231757D2*
X2811210D1*
X2805494Y2232957D2*
X2810700D1*
X2807209Y2234157D2*
X2809057D1*
X2798845Y2221875D2*
X2799073Y2221668D1*
X2799320Y2221485*
X2799584Y2221327*
X2799862Y2221195*
X2800152Y2221091*
X2800450Y2221017*
X2800755Y2220972*
X2801062Y2220956*
X2801369Y2220972*
X2801674Y2221017*
X2801972Y2221091*
X2802262Y2221195*
X2802540Y2221327*
X2802804Y2221485*
X2803051Y2221668*
X2803279Y2221875*
X2810350Y2228946*
X2810556Y2229174*
X2810740Y2229421*
X2810898Y2229685*
X2811029Y2229963*
X2811133Y2230252*
X2811208Y2230551*
X2811253Y2230855*
X2811268Y2231162*
X2811253Y2231470*
X2811208Y2231774*
X2811133Y2232073*
X2811029Y2232362*
X2810898Y2232640*
X2810740Y2232904*
X2810556Y2233151*
X2810350Y2233379*
X2810122Y2233586*
X2809875Y2233769*
X2809611Y2233927*
X2809333Y2234059*
X2809043Y2234162*
X2808745Y2234237*
X2808440Y2234282*
X2808133Y2234298*
X2807826Y2234282*
X2807521Y2234237*
X2807223Y2234162*
X2806933Y2234059*
X2806655Y2233927*
X2806391Y2233769*
X2806144Y2233586*
X2805916Y2233379*
X2798845Y2226308*
X2798639Y2226080*
X2798455Y2225833*
X2798297Y2225569*
X2798166Y2225291*
X2798062Y2225001*
X2797987Y2224703*
X2797942Y2224399*
X2797927Y2224091*
X2797942Y2223784*
X2797987Y2223480*
X2798062Y2223181*
X2798166Y2222892*
X2798297Y2222614*
X2798455Y2222350*
X2798639Y2222103*
X2798845Y2221875*
X2719403Y2176902D2*
X2724365D1*
X2718822Y2178102D2*
X2725565D1*
X2718770Y2179302D2*
X2726765D1*
X2719214Y2180502D2*
X2727965D1*
X2720298Y2181702D2*
X2729165D1*
X2721498Y2182902D2*
X2730365D1*
X2722698Y2184102D2*
X2731496D1*
X2723898Y2185302D2*
X2732013D1*
X2725098Y2186502D2*
X2732014D1*
X2726298Y2187703D2*
X2731504D1*
X2728013Y2188903D2*
X2729861D1*
X2719649Y2176620D2*
X2719877Y2176413D1*
X2720124Y2176230*
X2720388Y2176072*
X2720666Y2175940*
X2720956Y2175837*
X2721254Y2175762*
X2721559Y2175717*
X2721866Y2175702*
X2722173Y2175717*
X2722478Y2175762*
X2722776Y2175837*
X2723066Y2175940*
X2723344Y2176072*
X2723608Y2176230*
X2723855Y2176413*
X2724083Y2176620*
X2731154Y2183691*
X2731360Y2183919*
X2731544Y2184166*
X2731702Y2184430*
X2731833Y2184708*
X2731937Y2184998*
X2732012Y2185296*
X2732057Y2185600*
X2732072Y2185908*
X2732057Y2186215*
X2732012Y2186519*
X2731937Y2186818*
X2731833Y2187107*
X2731702Y2187386*
X2731544Y2187649*
X2731360Y2187896*
X2731154Y2188124*
X2730926Y2188331*
X2730679Y2188514*
X2730415Y2188672*
X2730137Y2188804*
X2729847Y2188908*
X2729549Y2188982*
X2729244Y2189028*
X2728937Y2189043*
X2728630Y2189028*
X2728325Y2188982*
X2728027Y2188908*
X2727737Y2188804*
X2727459Y2188672*
X2727195Y2188514*
X2726948Y2188331*
X2726720Y2188124*
X2719649Y2181053*
X2719443Y2180825*
X2719259Y2180578*
X2719101Y2180314*
X2718970Y2180036*
X2718866Y2179747*
X2718791Y2179448*
X2718746Y2179144*
X2718731Y2178837*
X2718746Y2178529*
X2718791Y2178225*
X2718866Y2177927*
X2718970Y2177637*
X2719101Y2177359*
X2719259Y2177095*
X2719443Y2176848*
X2719649Y2176620*
X2726439Y2222156D2*
X2731400D1*
X2725238Y2223357D2*
X2731981D1*
X2724038Y2224557D2*
X2732033D1*
X2722838Y2225757D2*
X2731589D1*
X2721638Y2226957D2*
X2730505D1*
X2720438Y2228157D2*
X2729305D1*
X2719307Y2229357D2*
X2728105D1*
X2718790Y2230557D2*
X2726905D1*
X2718789Y2231757D2*
X2725705D1*
X2719299Y2232957D2*
X2724505D1*
X2720942Y2234157D2*
X2722790D1*
X2731154Y2221875D2*
X2731360Y2222103D1*
X2731544Y2222350*
X2731702Y2222614*
X2731833Y2222892*
X2731937Y2223181*
X2732012Y2223480*
X2732057Y2223784*
X2732072Y2224091*
X2732057Y2224399*
X2732012Y2224703*
X2731937Y2225001*
X2731833Y2225291*
X2731702Y2225569*
X2731544Y2225833*
X2731360Y2226080*
X2731154Y2226308*
X2724083Y2233379*
X2723855Y2233586*
X2723608Y2233769*
X2723344Y2233927*
X2723066Y2234059*
X2722776Y2234162*
X2722478Y2234237*
X2722173Y2234282*
X2721866Y2234298*
X2721559Y2234282*
X2721254Y2234237*
X2720956Y2234162*
X2720666Y2234059*
X2720388Y2233927*
X2720124Y2233769*
X2719877Y2233586*
X2719649Y2233379*
X2719443Y2233151*
X2719259Y2232904*
X2719101Y2232640*
X2718970Y2232362*
X2718866Y2232073*
X2718791Y2231774*
X2718746Y2231470*
X2718731Y2231162*
X2718746Y2230855*
X2718791Y2230551*
X2718866Y2230252*
X2718970Y2229963*
X2719101Y2229685*
X2719259Y2229421*
X2719443Y2229174*
X2719649Y2228946*
X2726720Y2221875*
X2726948Y2221668*
X2727195Y2221485*
X2727459Y2221327*
X2727737Y2221195*
X2728027Y2221091*
X2728325Y2221017*
X2728630Y2220972*
X2728937Y2220956*
X2729244Y2220972*
X2729549Y2221017*
X2729847Y2221091*
X2730137Y2221195*
X2730415Y2221327*
X2730679Y2221485*
X2730926Y2221668*
X2731154Y2221875*
X2720782Y2216500D2*
X2725744D1*
X2719582Y2217700D2*
X2726324D1*
X2718382Y2218900D2*
X2726377D1*
X2717181Y2220100D2*
X2725933D1*
X2715981Y2221300D2*
X2724848D1*
X2714781Y2222500D2*
X2723648D1*
X2713650Y2223700D2*
X2722448D1*
X2713133Y2224900D2*
X2721248D1*
X2713132Y2226100D2*
X2720048D1*
X2713642Y2227301D2*
X2718848D1*
X2715285Y2228501D2*
X2717133D1*
X2725497Y2216218D2*
X2725704Y2216446D1*
X2725887Y2216693*
X2726045Y2216957*
X2726177Y2217235*
X2726280Y2217525*
X2726355Y2217823*
X2726400Y2218127*
X2726415Y2218435*
X2726400Y2218742*
X2726355Y2219046*
X2726280Y2219345*
X2726177Y2219634*
X2726045Y2219912*
X2725887Y2220176*
X2725704Y2220423*
X2725497Y2220651*
X2718426Y2227722*
X2718198Y2227929*
X2717951Y2228112*
X2717687Y2228270*
X2717409Y2228402*
X2717119Y2228506*
X2716821Y2228580*
X2716517Y2228626*
X2716209Y2228641*
X2715902Y2228626*
X2715598Y2228580*
X2715299Y2228506*
X2715009Y2228402*
X2714731Y2228270*
X2714467Y2228112*
X2714220Y2227929*
X2713992Y2227722*
X2713786Y2227494*
X2713603Y2227247*
X2713444Y2226984*
X2713313Y2226705*
X2713209Y2226416*
X2713134Y2226117*
X2713089Y2225813*
X2713074Y2225506*
X2713089Y2225198*
X2713134Y2224894*
X2713209Y2224596*
X2713313Y2224306*
X2713444Y2224028*
X2713603Y2223764*
X2713786Y2223517*
X2713992Y2223289*
X2721064Y2216218*
X2721291Y2216011*
X2721539Y2215828*
X2721802Y2215670*
X2722081Y2215538*
X2722370Y2215435*
X2722669Y2215360*
X2722973Y2215315*
X2723280Y2215300*
X2723588Y2215315*
X2723892Y2215360*
X2724190Y2215435*
X2724480Y2215538*
X2724758Y2215670*
X2725022Y2215828*
X2725269Y2216011*
X2725497Y2216218*
X2715125Y2210843D2*
X2720087D1*
X2713925Y2212043D2*
X2720667D1*
X2712725Y2213243D2*
X2720720D1*
X2711525Y2214443D2*
X2720276D1*
X2710324Y2215643D2*
X2719191D1*
X2709124Y2216843D2*
X2717991D1*
X2707993Y2218043D2*
X2716791D1*
X2707477Y2219243D2*
X2715591D1*
X2707475Y2220444D2*
X2714391D1*
X2707985Y2221644D2*
X2713191D1*
X2709628Y2222844D2*
X2711476D1*
X2719840Y2210561D2*
X2720047Y2210789D1*
X2720230Y2211036*
X2720388Y2211300*
X2720520Y2211578*
X2720623Y2211868*
X2720698Y2212166*
X2720743Y2212470*
X2720758Y2212778*
X2720743Y2213085*
X2720698Y2213389*
X2720623Y2213688*
X2720520Y2213977*
X2720388Y2214256*
X2720230Y2214519*
X2720047Y2214767*
X2719840Y2214994*
X2712769Y2222066*
X2712541Y2222272*
X2712294Y2222455*
X2712030Y2222614*
X2711752Y2222745*
X2711462Y2222849*
X2711164Y2222924*
X2710860Y2222969*
X2710552Y2222984*
X2710245Y2222969*
X2709941Y2222924*
X2709642Y2222849*
X2709353Y2222745*
X2709074Y2222614*
X2708811Y2222455*
X2708564Y2222272*
X2708336Y2222066*
X2708129Y2221838*
X2707946Y2221591*
X2707788Y2221327*
X2707656Y2221049*
X2707552Y2220759*
X2707478Y2220460*
X2707432Y2220156*
X2707417Y2219849*
X2707432Y2219541*
X2707478Y2219237*
X2707552Y2218939*
X2707656Y2218649*
X2707788Y2218371*
X2707946Y2218107*
X2708129Y2217860*
X2708336Y2217632*
X2715407Y2210561*
X2715635Y2210354*
X2715882Y2210171*
X2716146Y2210013*
X2716424Y2209881*
X2716713Y2209778*
X2717012Y2209703*
X2717316Y2209658*
X2717623Y2209643*
X2717931Y2209658*
X2718235Y2209703*
X2718533Y2209778*
X2718823Y2209881*
X2719101Y2210013*
X2719365Y2210171*
X2719612Y2210354*
X2719840Y2210561*
X2713746Y2182558D2*
X2718708D1*
X2713165Y2183759D2*
X2719908D1*
X2713113Y2184959D2*
X2721108D1*
X2713557Y2186159D2*
X2722308D1*
X2714641Y2187359D2*
X2723508D1*
X2715841Y2188559D2*
X2724708D1*
X2717041Y2189759D2*
X2725840D1*
X2718241Y2190959D2*
X2726356D1*
X2719442Y2192159D2*
X2726358D1*
X2720642Y2193359D2*
X2725847D1*
X2722356Y2194559D2*
X2724204D1*
X2713992Y2182277D2*
X2714220Y2182070D1*
X2714467Y2181887*
X2714731Y2181729*
X2715009Y2181597*
X2715299Y2181493*
X2715598Y2181419*
X2715902Y2181374*
X2716209Y2181358*
X2716517Y2181374*
X2716821Y2181419*
X2717119Y2181493*
X2717409Y2181597*
X2717687Y2181729*
X2717951Y2181887*
X2718198Y2182070*
X2718426Y2182277*
X2725497Y2189348*
X2725704Y2189576*
X2725887Y2189823*
X2726045Y2190087*
X2726177Y2190365*
X2726280Y2190654*
X2726355Y2190953*
X2726400Y2191257*
X2726415Y2191564*
X2726400Y2191872*
X2726355Y2192176*
X2726280Y2192475*
X2726177Y2192764*
X2726045Y2193042*
X2725887Y2193306*
X2725704Y2193553*
X2725497Y2193781*
X2725269Y2193988*
X2725022Y2194171*
X2724758Y2194329*
X2724480Y2194461*
X2724190Y2194564*
X2723892Y2194639*
X2723588Y2194684*
X2723280Y2194700*
X2722973Y2194684*
X2722669Y2194639*
X2722370Y2194564*
X2722081Y2194461*
X2721802Y2194329*
X2721539Y2194171*
X2721291Y2193988*
X2721064Y2193781*
X2713992Y2186710*
X2713786Y2186482*
X2713603Y2186235*
X2713444Y2185971*
X2713313Y2185693*
X2713209Y2185403*
X2713134Y2185105*
X2713089Y2184801*
X2713074Y2184493*
X2713089Y2184186*
X2713134Y2183882*
X2713209Y2183583*
X2713313Y2183294*
X2713444Y2183016*
X2713603Y2182752*
X2713786Y2182505*
X2713992Y2182277*
X2708089Y2188215D2*
X2713051D1*
X2707508Y2189415D2*
X2714251D1*
X2707456Y2190616D2*
X2715451D1*
X2707900Y2191816D2*
X2716651D1*
X2708984Y2193016D2*
X2717851D1*
X2710184Y2194216D2*
X2719051D1*
X2711384Y2195416D2*
X2720183D1*
X2712585Y2196616D2*
X2720699D1*
X2713785Y2197816D2*
X2720701D1*
X2714985Y2199016D2*
X2720191D1*
X2716699Y2200216D2*
X2718547D1*
X2708336Y2187934D2*
X2708564Y2187727D1*
X2708811Y2187544*
X2709074Y2187386*
X2709353Y2187254*
X2709642Y2187150*
X2709941Y2187076*
X2710245Y2187030*
X2710552Y2187015*
X2710860Y2187030*
X2711164Y2187076*
X2711462Y2187150*
X2711752Y2187254*
X2712030Y2187386*
X2712294Y2187544*
X2712541Y2187727*
X2712769Y2187934*
X2719840Y2195005*
X2720047Y2195233*
X2720230Y2195480*
X2720388Y2195744*
X2720520Y2196022*
X2720623Y2196311*
X2720698Y2196610*
X2720743Y2196914*
X2720758Y2197221*
X2720743Y2197529*
X2720698Y2197833*
X2720623Y2198131*
X2720520Y2198421*
X2720388Y2198699*
X2720230Y2198963*
X2720047Y2199210*
X2719840Y2199438*
X2719612Y2199645*
X2719365Y2199828*
X2719101Y2199986*
X2718823Y2200118*
X2718533Y2200221*
X2718235Y2200296*
X2717931Y2200341*
X2717623Y2200356*
X2717316Y2200341*
X2717012Y2200296*
X2716713Y2200221*
X2716424Y2200118*
X2716146Y2199986*
X2715882Y2199828*
X2715635Y2199645*
X2715407Y2199438*
X2708336Y2192367*
X2708129Y2192139*
X2707946Y2191892*
X2707788Y2191628*
X2707656Y2191350*
X2707552Y2191060*
X2707478Y2190762*
X2707432Y2190458*
X2707417Y2190150*
X2707432Y2189843*
X2707478Y2189539*
X2707552Y2189240*
X2707656Y2188951*
X2707788Y2188672*
X2707946Y2188409*
X2708129Y2188162*
X2708336Y2187934*
X2736373Y2159931D2*
X2741335D1*
X2735793Y2161131D2*
X2742535D1*
X2735740Y2162331D2*
X2743735D1*
X2736184Y2163531D2*
X2744935D1*
X2737269Y2164731D2*
X2746136D1*
X2738469Y2165932D2*
X2747336D1*
X2739669Y2167132D2*
X2748467D1*
X2740869Y2168332D2*
X2748983D1*
X2742069Y2169532D2*
X2748985D1*
X2743269Y2170732D2*
X2748475D1*
X2744984Y2171932D2*
X2746832D1*
X2736620Y2159649D2*
X2736848Y2159443D1*
X2737095Y2159259*
X2737359Y2159101*
X2737637Y2158970*
X2737927Y2158866*
X2738225Y2158791*
X2738529Y2158746*
X2738837Y2158731*
X2739144Y2158746*
X2739448Y2158791*
X2739747Y2158866*
X2740036Y2158970*
X2740314Y2159101*
X2740578Y2159259*
X2740825Y2159443*
X2741053Y2159649*
X2748124Y2166720*
X2748331Y2166948*
X2748514Y2167195*
X2748672Y2167459*
X2748804Y2167737*
X2748908Y2168027*
X2748982Y2168325*
X2749028Y2168630*
X2749043Y2168937*
X2749028Y2169244*
X2748982Y2169549*
X2748908Y2169847*
X2748804Y2170137*
X2748672Y2170415*
X2748514Y2170679*
X2748331Y2170926*
X2748124Y2171154*
X2747896Y2171360*
X2747649Y2171544*
X2747386Y2171702*
X2747107Y2171833*
X2746818Y2171937*
X2746519Y2172012*
X2746215Y2172057*
X2745908Y2172072*
X2745600Y2172057*
X2745296Y2172012*
X2744998Y2171937*
X2744708Y2171833*
X2744430Y2171702*
X2744166Y2171544*
X2743919Y2171360*
X2743691Y2171154*
X2736620Y2164083*
X2736413Y2163855*
X2736230Y2163608*
X2736072Y2163344*
X2735940Y2163066*
X2735837Y2162776*
X2735762Y2162478*
X2735717Y2162173*
X2735702Y2161866*
X2735717Y2161559*
X2735762Y2161254*
X2735837Y2160956*
X2735940Y2160666*
X2736072Y2160388*
X2736230Y2160124*
X2736413Y2159877*
X2736620Y2159649*
X2742030Y2154274D2*
X2746992D1*
X2741449Y2155474D2*
X2748192D1*
X2741397Y2156674D2*
X2749392D1*
X2741841Y2157875D2*
X2750592D1*
X2742925Y2159075D2*
X2751792D1*
X2744125Y2160275D2*
X2752992D1*
X2745326Y2161475D2*
X2754124D1*
X2746526Y2162675D2*
X2754640D1*
X2747726Y2163875D2*
X2754642D1*
X2748926Y2165075D2*
X2754132D1*
X2750640Y2166275D2*
X2752488D1*
X2742277Y2153992D2*
X2742505Y2153786D1*
X2742752Y2153603*
X2743016Y2153444*
X2743294Y2153313*
X2743583Y2153209*
X2743882Y2153134*
X2744186Y2153089*
X2744493Y2153074*
X2744801Y2153089*
X2745105Y2153134*
X2745403Y2153209*
X2745693Y2153313*
X2745971Y2153444*
X2746235Y2153603*
X2746482Y2153786*
X2746710Y2153992*
X2753781Y2161064*
X2753988Y2161291*
X2754171Y2161539*
X2754329Y2161802*
X2754461Y2162081*
X2754564Y2162370*
X2754639Y2162669*
X2754684Y2162973*
X2754700Y2163280*
X2754684Y2163588*
X2754639Y2163892*
X2754564Y2164190*
X2754461Y2164480*
X2754329Y2164758*
X2754171Y2165022*
X2753988Y2165269*
X2753781Y2165497*
X2753553Y2165704*
X2753306Y2165887*
X2753042Y2166045*
X2752764Y2166177*
X2752475Y2166280*
X2752176Y2166355*
X2751872Y2166400*
X2751564Y2166415*
X2751257Y2166400*
X2750953Y2166355*
X2750654Y2166280*
X2750365Y2166177*
X2750087Y2166045*
X2749823Y2165887*
X2749576Y2165704*
X2749348Y2165497*
X2742277Y2158426*
X2742070Y2158198*
X2741887Y2157951*
X2741729Y2157687*
X2741597Y2157409*
X2741493Y2157119*
X2741419Y2156821*
X2741374Y2156517*
X2741358Y2156209*
X2741374Y2155902*
X2741419Y2155598*
X2741493Y2155299*
X2741597Y2155009*
X2741729Y2154731*
X2741887Y2154467*
X2742070Y2154220*
X2742277Y2153992*
X2747687Y2148617D2*
X2752649D1*
X2747106Y2149817D2*
X2753849D1*
X2747054Y2151018D2*
X2755049D1*
X2747498Y2152218D2*
X2756249D1*
X2748582Y2153418D2*
X2757449D1*
X2749782Y2154618D2*
X2758649D1*
X2750982Y2155818D2*
X2759781D1*
X2752183Y2157018D2*
X2760297D1*
X2753383Y2158218D2*
X2760299D1*
X2754583Y2159418D2*
X2759789D1*
X2756297Y2160618D2*
X2758145D1*
X2747934Y2148336D2*
X2748162Y2148129D1*
X2748409Y2147946*
X2748672Y2147788*
X2748951Y2147656*
X2749240Y2147552*
X2749539Y2147478*
X2749843Y2147432*
X2750150Y2147417*
X2750458Y2147432*
X2750762Y2147478*
X2751060Y2147552*
X2751350Y2147656*
X2751628Y2147788*
X2751892Y2147946*
X2752139Y2148129*
X2752367Y2148336*
X2759438Y2155407*
X2759645Y2155635*
X2759828Y2155882*
X2759986Y2156146*
X2760118Y2156424*
X2760221Y2156713*
X2760296Y2157012*
X2760341Y2157316*
X2760356Y2157623*
X2760341Y2157931*
X2760296Y2158235*
X2760221Y2158533*
X2760118Y2158823*
X2759986Y2159101*
X2759828Y2159365*
X2759645Y2159612*
X2759438Y2159840*
X2759210Y2160047*
X2758963Y2160230*
X2758699Y2160388*
X2758421Y2160520*
X2758131Y2160623*
X2757833Y2160698*
X2757529Y2160743*
X2757221Y2160758*
X2756914Y2160743*
X2756610Y2160698*
X2756311Y2160623*
X2756022Y2160520*
X2755744Y2160388*
X2755480Y2160230*
X2755233Y2160047*
X2755005Y2159840*
X2747934Y2152769*
X2747727Y2152541*
X2747544Y2152294*
X2747386Y2152030*
X2747254Y2151752*
X2747150Y2151462*
X2747076Y2151164*
X2747030Y2150860*
X2747015Y2150552*
X2747030Y2150245*
X2747076Y2149941*
X2747150Y2149642*
X2747254Y2149353*
X2747386Y2149074*
X2747544Y2148811*
X2747727Y2148564*
X2747934Y2148336*
X2788664Y2159931D2*
X2793626D1*
X2787464Y2161131D2*
X2794206D1*
X2786264Y2162331D2*
X2794259D1*
X2785064Y2163531D2*
X2793815D1*
X2783864Y2164731D2*
X2792731D1*
X2782663Y2165932D2*
X2791530D1*
X2781532Y2167132D2*
X2790330D1*
X2781016Y2168332D2*
X2789130D1*
X2781014Y2169532D2*
X2787930D1*
X2781524Y2170732D2*
X2786730D1*
X2783167Y2171932D2*
X2785015D1*
X2793379Y2159649D2*
X2793586Y2159877D1*
X2793769Y2160124*
X2793927Y2160388*
X2794059Y2160666*
X2794162Y2160956*
X2794237Y2161254*
X2794282Y2161559*
X2794298Y2161866*
X2794282Y2162173*
X2794237Y2162478*
X2794162Y2162776*
X2794059Y2163066*
X2793927Y2163344*
X2793769Y2163608*
X2793586Y2163855*
X2793379Y2164083*
X2786308Y2171154*
X2786080Y2171360*
X2785833Y2171544*
X2785569Y2171702*
X2785291Y2171833*
X2785001Y2171937*
X2784703Y2172012*
X2784399Y2172057*
X2784091Y2172072*
X2783784Y2172057*
X2783480Y2172012*
X2783181Y2171937*
X2782892Y2171833*
X2782614Y2171702*
X2782350Y2171544*
X2782103Y2171360*
X2781875Y2171154*
X2781668Y2170926*
X2781485Y2170679*
X2781327Y2170415*
X2781195Y2170137*
X2781091Y2169847*
X2781017Y2169549*
X2780972Y2169244*
X2780956Y2168937*
X2780972Y2168630*
X2781017Y2168325*
X2781091Y2168027*
X2781195Y2167737*
X2781327Y2167459*
X2781485Y2167195*
X2781668Y2166948*
X2781875Y2166720*
X2788946Y2159649*
X2789174Y2159443*
X2789421Y2159259*
X2789685Y2159101*
X2789963Y2158970*
X2790252Y2158866*
X2790551Y2158791*
X2790855Y2158746*
X2791162Y2158731*
X2791470Y2158746*
X2791774Y2158791*
X2792073Y2158866*
X2792362Y2158970*
X2792640Y2159101*
X2792904Y2159259*
X2793151Y2159443*
X2793379Y2159649*
X2783007Y2154274D2*
X2787969D1*
X2781807Y2155474D2*
X2788550D1*
X2780607Y2156674D2*
X2788602D1*
X2779407Y2157875D2*
X2788158D1*
X2778207Y2159075D2*
X2787074D1*
X2777007Y2160275D2*
X2785874D1*
X2775875Y2161475D2*
X2784674D1*
X2775359Y2162675D2*
X2783473D1*
X2775357Y2163875D2*
X2782273D1*
X2775867Y2165075D2*
X2781073D1*
X2777511Y2166275D2*
X2779359D1*
X2787722Y2153992D2*
X2787929Y2154220D1*
X2788112Y2154467*
X2788270Y2154731*
X2788402Y2155009*
X2788506Y2155299*
X2788580Y2155598*
X2788626Y2155902*
X2788641Y2156209*
X2788626Y2156517*
X2788580Y2156821*
X2788506Y2157119*
X2788402Y2157409*
X2788270Y2157687*
X2788112Y2157951*
X2787929Y2158198*
X2787722Y2158426*
X2780651Y2165497*
X2780423Y2165704*
X2780176Y2165887*
X2779912Y2166045*
X2779634Y2166177*
X2779345Y2166280*
X2779046Y2166355*
X2778742Y2166400*
X2778435Y2166415*
X2778127Y2166400*
X2777823Y2166355*
X2777525Y2166280*
X2777235Y2166177*
X2776957Y2166045*
X2776693Y2165887*
X2776446Y2165704*
X2776218Y2165497*
X2776011Y2165269*
X2775828Y2165022*
X2775670Y2164758*
X2775538Y2164480*
X2775435Y2164190*
X2775360Y2163892*
X2775315Y2163588*
X2775300Y2163280*
X2775315Y2162973*
X2775360Y2162669*
X2775435Y2162370*
X2775538Y2162081*
X2775670Y2161802*
X2775828Y2161539*
X2776011Y2161291*
X2776218Y2161064*
X2783289Y2153992*
X2783517Y2153786*
X2783764Y2153603*
X2784028Y2153444*
X2784306Y2153313*
X2784596Y2153209*
X2784894Y2153134*
X2785198Y2153089*
X2785506Y2153074*
X2785813Y2153089*
X2786117Y2153134*
X2786416Y2153209*
X2786705Y2153313*
X2786984Y2153444*
X2787247Y2153603*
X2787494Y2153786*
X2787722Y2153992*
X2777350Y2148617D2*
X2782312D1*
X2776150Y2149817D2*
X2782893D1*
X2774950Y2151018D2*
X2782945D1*
X2773750Y2152218D2*
X2782501D1*
X2772550Y2153418D2*
X2781417D1*
X2771350Y2154618D2*
X2780217D1*
X2770218Y2155818D2*
X2779017D1*
X2769702Y2157018D2*
X2777817D1*
X2769700Y2158218D2*
X2776616D1*
X2770210Y2159418D2*
X2775416D1*
X2771854Y2160618D2*
X2773702D1*
X2782066Y2148336D2*
X2782272Y2148564D1*
X2782455Y2148811*
X2782614Y2149074*
X2782745Y2149353*
X2782849Y2149642*
X2782924Y2149941*
X2782969Y2150245*
X2782984Y2150552*
X2782969Y2150860*
X2782924Y2151164*
X2782849Y2151462*
X2782745Y2151752*
X2782614Y2152030*
X2782455Y2152294*
X2782272Y2152541*
X2782066Y2152769*
X2774994Y2159840*
X2774767Y2160047*
X2774519Y2160230*
X2774256Y2160388*
X2773977Y2160520*
X2773688Y2160623*
X2773389Y2160698*
X2773085Y2160743*
X2772778Y2160758*
X2772470Y2160743*
X2772166Y2160698*
X2771868Y2160623*
X2771578Y2160520*
X2771300Y2160388*
X2771036Y2160230*
X2770789Y2160047*
X2770561Y2159840*
X2770354Y2159612*
X2770171Y2159365*
X2770013Y2159101*
X2769881Y2158823*
X2769778Y2158533*
X2769703Y2158235*
X2769658Y2157931*
X2769643Y2157623*
X2769658Y2157316*
X2769703Y2157012*
X2769778Y2156713*
X2769881Y2156424*
X2770013Y2156146*
X2770171Y2155882*
X2770354Y2155635*
X2770561Y2155407*
X2777632Y2148336*
X2777860Y2148129*
X2778107Y2147946*
X2778371Y2147788*
X2778649Y2147656*
X2778939Y2147552*
X2779237Y2147478*
X2779541Y2147432*
X2779849Y2147417*
X2780156Y2147432*
X2780460Y2147478*
X2780759Y2147552*
X2781049Y2147656*
X2781327Y2147788*
X2781591Y2147946*
X2781838Y2148129*
X2782066Y2148336*
X2792942Y2227813D2*
X2797904D1*
X2792361Y2229013D2*
X2799104D1*
X2792309Y2230214D2*
X2800304D1*
X2792753Y2231414D2*
X2801504D1*
X2793837Y2232614D2*
X2802704D1*
X2795037Y2233814D2*
X2803904D1*
X2796237Y2235014D2*
X2805036D1*
X2797437Y2236214D2*
X2805552D1*
X2798637Y2237414D2*
X2805553D1*
X2799838Y2238614D2*
X2805043D1*
X2801552Y2239814D2*
X2803400D1*
X2793188Y2227532D2*
X2793416Y2227325D1*
X2793663Y2227142*
X2793927Y2226984*
X2794205Y2226852*
X2794495Y2226748*
X2794793Y2226674*
X2795098Y2226628*
X2795405Y2226613*
X2795712Y2226628*
X2796017Y2226674*
X2796315Y2226748*
X2796605Y2226852*
X2796883Y2226984*
X2797147Y2227142*
X2797394Y2227325*
X2797622Y2227532*
X2804693Y2234603*
X2804900Y2234831*
X2805083Y2235078*
X2805241Y2235342*
X2805373Y2235620*
X2805476Y2235909*
X2805551Y2236208*
X2805596Y2236512*
X2805611Y2236819*
X2805596Y2237127*
X2805551Y2237431*
X2805476Y2237729*
X2805373Y2238019*
X2805241Y2238297*
X2805083Y2238561*
X2804900Y2238808*
X2804693Y2239036*
X2804465Y2239243*
X2804218Y2239426*
X2803954Y2239584*
X2803676Y2239716*
X2803386Y2239819*
X2803088Y2239894*
X2802783Y2239939*
X2802476Y2239954*
X2802169Y2239939*
X2801865Y2239894*
X2801566Y2239819*
X2801276Y2239716*
X2800998Y2239584*
X2800734Y2239426*
X2800487Y2239243*
X2800259Y2239036*
X2793188Y2231965*
X2792982Y2231737*
X2792798Y2231490*
X2792640Y2231226*
X2792509Y2230948*
X2792405Y2230658*
X2792330Y2230360*
X2792285Y2230056*
X2792270Y2229748*
X2792285Y2229441*
X2792330Y2229137*
X2792405Y2228838*
X2792509Y2228549*
X2792640Y2228270*
X2792798Y2228007*
X2792982Y2227760*
X2793188Y2227532*
X2787285Y2233470D2*
X2792247D1*
X2786704Y2234670D2*
X2793447D1*
X2786652Y2235870D2*
X2794647D1*
X2787096Y2237070D2*
X2795847D1*
X2788180Y2238271D2*
X2797047D1*
X2789380Y2239471D2*
X2798247D1*
X2790580Y2240671D2*
X2799379D1*
X2791781Y2241871D2*
X2799895D1*
X2792981Y2243071D2*
X2799897D1*
X2794181Y2244271D2*
X2799387D1*
X2795895Y2245471D2*
X2797743D1*
X2787532Y2233188D2*
X2787760Y2232982D1*
X2788007Y2232798*
X2788270Y2232640*
X2788549Y2232509*
X2788838Y2232405*
X2789137Y2232330*
X2789441Y2232285*
X2789748Y2232270*
X2790056Y2232285*
X2790360Y2232330*
X2790658Y2232405*
X2790948Y2232509*
X2791226Y2232640*
X2791490Y2232798*
X2791737Y2232982*
X2791965Y2233188*
X2799036Y2240259*
X2799243Y2240487*
X2799426Y2240734*
X2799584Y2240998*
X2799716Y2241276*
X2799819Y2241566*
X2799894Y2241865*
X2799939Y2242169*
X2799954Y2242476*
X2799939Y2242783*
X2799894Y2243088*
X2799819Y2243386*
X2799716Y2243676*
X2799584Y2243954*
X2799426Y2244218*
X2799243Y2244465*
X2799036Y2244693*
X2798808Y2244900*
X2798561Y2245083*
X2798297Y2245241*
X2798019Y2245373*
X2797729Y2245476*
X2797431Y2245551*
X2797127Y2245596*
X2796819Y2245611*
X2796512Y2245596*
X2796208Y2245551*
X2795909Y2245476*
X2795620Y2245373*
X2795342Y2245241*
X2795078Y2245083*
X2794831Y2244900*
X2794603Y2244693*
X2787532Y2237622*
X2787325Y2237394*
X2787142Y2237147*
X2786984Y2236883*
X2786852Y2236605*
X2786748Y2236315*
X2786674Y2236017*
X2786628Y2235712*
X2786613Y2235405*
X2786628Y2235098*
X2786674Y2234793*
X2786748Y2234495*
X2786852Y2234205*
X2786984Y2233927*
X2787142Y2233663*
X2787325Y2233416*
X2787532Y2233188*
X2725060Y2171245D2*
X2730021D1*
X2724479Y2172445D2*
X2731222D1*
X2724426Y2173645D2*
X2732422D1*
X2724870Y2174845D2*
X2733622D1*
X2725955Y2176045D2*
X2734822D1*
X2727155Y2177245D2*
X2736022D1*
X2728355Y2178445D2*
X2737153D1*
X2729555Y2179645D2*
X2737670D1*
X2730755Y2180846D2*
X2737671D1*
X2731955Y2182046D2*
X2737161D1*
X2733670Y2183246D2*
X2735518D1*
X2725306Y2170963D2*
X2725534Y2170756D1*
X2725781Y2170573*
X2726045Y2170415*
X2726323Y2170283*
X2726613Y2170180*
X2726911Y2170105*
X2727216Y2170060*
X2727523Y2170045*
X2727830Y2170060*
X2728135Y2170105*
X2728433Y2170180*
X2728723Y2170283*
X2729001Y2170415*
X2729265Y2170573*
X2729512Y2170756*
X2729740Y2170963*
X2736811Y2178034*
X2737017Y2178262*
X2737201Y2178509*
X2737359Y2178773*
X2737490Y2179051*
X2737594Y2179341*
X2737669Y2179639*
X2737714Y2179943*
X2737729Y2180251*
X2737714Y2180558*
X2737669Y2180862*
X2737594Y2181161*
X2737490Y2181451*
X2737359Y2181729*
X2737201Y2181993*
X2737017Y2182240*
X2736811Y2182468*
X2736583Y2182674*
X2736336Y2182857*
X2736072Y2183016*
X2735794Y2183147*
X2735504Y2183251*
X2735206Y2183326*
X2734901Y2183371*
X2734594Y2183386*
X2734287Y2183371*
X2733982Y2183326*
X2733684Y2183251*
X2733394Y2183147*
X2733116Y2183016*
X2732852Y2182857*
X2732605Y2182674*
X2732377Y2182468*
X2725306Y2175396*
X2725100Y2175169*
X2724916Y2174921*
X2724758Y2174658*
X2724627Y2174379*
X2724523Y2174090*
X2724448Y2173791*
X2724403Y2173487*
X2724388Y2173180*
X2724403Y2172872*
X2724448Y2172568*
X2724523Y2172270*
X2724627Y2171980*
X2724758Y2171702*
X2724916Y2171438*
X2725100Y2171191*
X2725306Y2170963*
X2730716Y2165588D2*
X2735678D1*
X2730136Y2166788D2*
X2736878D1*
X2730083Y2167988D2*
X2738078D1*
X2730527Y2169188D2*
X2739279D1*
X2731612Y2170388D2*
X2740479D1*
X2732812Y2171588D2*
X2741679D1*
X2734012Y2172789D2*
X2742810D1*
X2735212Y2173989D2*
X2743326D1*
X2736412Y2175189D2*
X2743328D1*
X2737612Y2176389D2*
X2742818D1*
X2739327Y2177589D2*
X2741175D1*
X2730963Y2165306D2*
X2731191Y2165100D1*
X2731438Y2164916*
X2731702Y2164758*
X2731980Y2164627*
X2732270Y2164523*
X2732568Y2164448*
X2732872Y2164403*
X2733180Y2164388*
X2733487Y2164403*
X2733791Y2164448*
X2734090Y2164523*
X2734379Y2164627*
X2734658Y2164758*
X2734921Y2164916*
X2735169Y2165100*
X2735396Y2165306*
X2742468Y2172377*
X2742674Y2172605*
X2742857Y2172852*
X2743016Y2173116*
X2743147Y2173394*
X2743251Y2173684*
X2743326Y2173982*
X2743371Y2174287*
X2743386Y2174594*
X2743371Y2174901*
X2743326Y2175206*
X2743251Y2175504*
X2743147Y2175794*
X2743016Y2176072*
X2742857Y2176336*
X2742674Y2176583*
X2742468Y2176811*
X2742240Y2177017*
X2741993Y2177201*
X2741729Y2177359*
X2741451Y2177490*
X2741161Y2177594*
X2740862Y2177669*
X2740558Y2177714*
X2740251Y2177729*
X2739943Y2177714*
X2739639Y2177669*
X2739341Y2177594*
X2739051Y2177490*
X2738773Y2177359*
X2738509Y2177201*
X2738262Y2177017*
X2738034Y2176811*
X2730963Y2169740*
X2730756Y2169512*
X2730573Y2169265*
X2730415Y2169001*
X2730283Y2168723*
X2730180Y2168433*
X2730105Y2168135*
X2730060Y2167830*
X2730045Y2167523*
X2730060Y2167216*
X2730105Y2166911*
X2730180Y2166613*
X2730283Y2166323*
X2730415Y2166045*
X2730573Y2165781*
X2730756Y2165534*
X2730963Y2165306*
X2737752Y2233470D2*
X2742714D1*
X2736552Y2234670D2*
X2743295D1*
X2735352Y2235870D2*
X2743347D1*
X2734152Y2237070D2*
X2742903D1*
X2732952Y2238271D2*
X2741819D1*
X2731752Y2239471D2*
X2740619D1*
X2730620Y2240671D2*
X2739419D1*
X2730104Y2241871D2*
X2738219D1*
X2730102Y2243071D2*
X2737018D1*
X2730612Y2244271D2*
X2735818D1*
X2732256Y2245471D2*
X2734104D1*
X2742468Y2233188D2*
X2742674Y2233416D1*
X2742857Y2233663*
X2743016Y2233927*
X2743147Y2234205*
X2743251Y2234495*
X2743326Y2234793*
X2743371Y2235098*
X2743386Y2235405*
X2743371Y2235712*
X2743326Y2236017*
X2743251Y2236315*
X2743147Y2236605*
X2743016Y2236883*
X2742857Y2237147*
X2742674Y2237394*
X2742468Y2237622*
X2735396Y2244693*
X2735169Y2244900*
X2734921Y2245083*
X2734658Y2245241*
X2734379Y2245373*
X2734090Y2245476*
X2733791Y2245551*
X2733487Y2245596*
X2733180Y2245611*
X2732872Y2245596*
X2732568Y2245551*
X2732270Y2245476*
X2731980Y2245373*
X2731702Y2245241*
X2731438Y2245083*
X2731191Y2244900*
X2730963Y2244693*
X2730756Y2244465*
X2730573Y2244218*
X2730415Y2243954*
X2730283Y2243676*
X2730180Y2243386*
X2730105Y2243088*
X2730060Y2242783*
X2730045Y2242476*
X2730060Y2242169*
X2730105Y2241865*
X2730180Y2241566*
X2730283Y2241276*
X2730415Y2240998*
X2730573Y2240734*
X2730756Y2240487*
X2730963Y2240259*
X2738034Y2233188*
X2738262Y2232982*
X2738509Y2232798*
X2738773Y2232640*
X2739051Y2232509*
X2739341Y2232405*
X2739639Y2232330*
X2739943Y2232285*
X2740251Y2232270*
X2740558Y2232285*
X2740862Y2232330*
X2741161Y2232405*
X2741451Y2232509*
X2741729Y2232640*
X2741993Y2232798*
X2742240Y2232982*
X2742468Y2233188*
X2732095Y2227813D2*
X2737057D1*
X2730895Y2229013D2*
X2737638D1*
X2729695Y2230214D2*
X2737690D1*
X2728495Y2231414D2*
X2737246D1*
X2727295Y2232614D2*
X2736162D1*
X2726095Y2233814D2*
X2734962D1*
X2724963Y2235014D2*
X2733762D1*
X2724447Y2236214D2*
X2732562D1*
X2724446Y2237414D2*
X2731362D1*
X2724956Y2238614D2*
X2730162D1*
X2726599Y2239814D2*
X2728447D1*
X2736811Y2227532D2*
X2737017Y2227760D1*
X2737201Y2228007*
X2737359Y2228270*
X2737490Y2228549*
X2737594Y2228838*
X2737669Y2229137*
X2737714Y2229441*
X2737729Y2229748*
X2737714Y2230056*
X2737669Y2230360*
X2737594Y2230658*
X2737490Y2230948*
X2737359Y2231226*
X2737201Y2231490*
X2737017Y2231737*
X2736811Y2231965*
X2729740Y2239036*
X2729512Y2239243*
X2729265Y2239426*
X2729001Y2239584*
X2728723Y2239716*
X2728433Y2239819*
X2728135Y2239894*
X2727830Y2239939*
X2727523Y2239954*
X2727216Y2239939*
X2726911Y2239894*
X2726613Y2239819*
X2726323Y2239716*
X2726045Y2239584*
X2725781Y2239426*
X2725534Y2239243*
X2725306Y2239036*
X2725100Y2238808*
X2724916Y2238561*
X2724758Y2238297*
X2724627Y2238019*
X2724523Y2237729*
X2724448Y2237431*
X2724403Y2237127*
X2724388Y2236819*
X2724403Y2236512*
X2724448Y2236208*
X2724523Y2235909*
X2724627Y2235620*
X2724758Y2235342*
X2724916Y2235078*
X2725100Y2234831*
X2725306Y2234603*
X2732377Y2227532*
X2732605Y2227325*
X2732852Y2227142*
X2733116Y2226984*
X2733394Y2226852*
X2733684Y2226748*
X2733982Y2226674*
X2734287Y2226628*
X2734594Y2226613*
X2734901Y2226628*
X2735206Y2226674*
X2735504Y2226748*
X2735794Y2226852*
X2736072Y2226984*
X2736336Y2227142*
X2736583Y2227325*
X2736811Y2227532*
X2799978Y2171245D2*
X2804939D1*
X2798778Y2172445D2*
X2805520D1*
X2797577Y2173645D2*
X2805573D1*
X2796377Y2174845D2*
X2805129D1*
X2795177Y2176045D2*
X2804044D1*
X2793977Y2177245D2*
X2802844D1*
X2792846Y2178445D2*
X2801644D1*
X2792329Y2179645D2*
X2800444D1*
X2792328Y2180846D2*
X2799244D1*
X2792838Y2182046D2*
X2798044D1*
X2794481Y2183246D2*
X2796329D1*
X2804693Y2170963D2*
X2804900Y2171191D1*
X2805083Y2171438*
X2805241Y2171702*
X2805373Y2171980*
X2805476Y2172270*
X2805551Y2172568*
X2805596Y2172872*
X2805611Y2173180*
X2805596Y2173487*
X2805551Y2173791*
X2805476Y2174090*
X2805373Y2174379*
X2805241Y2174658*
X2805083Y2174921*
X2804900Y2175169*
X2804693Y2175396*
X2797622Y2182468*
X2797394Y2182674*
X2797147Y2182857*
X2796883Y2183016*
X2796605Y2183147*
X2796315Y2183251*
X2796017Y2183326*
X2795712Y2183371*
X2795405Y2183386*
X2795098Y2183371*
X2794793Y2183326*
X2794495Y2183251*
X2794205Y2183147*
X2793927Y2183016*
X2793663Y2182857*
X2793416Y2182674*
X2793188Y2182468*
X2792982Y2182240*
X2792798Y2181993*
X2792640Y2181729*
X2792509Y2181451*
X2792405Y2181161*
X2792330Y2180862*
X2792285Y2180558*
X2792270Y2180251*
X2792285Y2179943*
X2792330Y2179639*
X2792405Y2179341*
X2792509Y2179051*
X2792640Y2178773*
X2792798Y2178509*
X2792982Y2178262*
X2793188Y2178034*
X2800259Y2170963*
X2800487Y2170756*
X2800734Y2170573*
X2800998Y2170415*
X2801276Y2170283*
X2801566Y2170180*
X2801865Y2170105*
X2802169Y2170060*
X2802476Y2170045*
X2802783Y2170060*
X2803088Y2170105*
X2803386Y2170180*
X2803676Y2170283*
X2803954Y2170415*
X2804218Y2170573*
X2804465Y2170756*
X2804693Y2170963*
X2794321Y2165588D2*
X2799283D1*
X2793121Y2166788D2*
X2799863D1*
X2791921Y2167988D2*
X2799916D1*
X2790721Y2169188D2*
X2799472D1*
X2789520Y2170388D2*
X2798387D1*
X2788320Y2171588D2*
X2797187D1*
X2787189Y2172789D2*
X2795987D1*
X2786673Y2173989D2*
X2794787D1*
X2786671Y2175189D2*
X2793587D1*
X2787181Y2176389D2*
X2792387D1*
X2788824Y2177589D2*
X2790672D1*
X2799036Y2165306D2*
X2799243Y2165534D1*
X2799426Y2165781*
X2799584Y2166045*
X2799716Y2166323*
X2799819Y2166613*
X2799894Y2166911*
X2799939Y2167216*
X2799954Y2167523*
X2799939Y2167830*
X2799894Y2168135*
X2799819Y2168433*
X2799716Y2168723*
X2799584Y2169001*
X2799426Y2169265*
X2799243Y2169512*
X2799036Y2169740*
X2791965Y2176811*
X2791737Y2177017*
X2791490Y2177201*
X2791226Y2177359*
X2790948Y2177490*
X2790658Y2177594*
X2790360Y2177669*
X2790056Y2177714*
X2789748Y2177729*
X2789441Y2177714*
X2789137Y2177669*
X2788838Y2177594*
X2788549Y2177490*
X2788270Y2177359*
X2788007Y2177201*
X2787760Y2177017*
X2787532Y2176811*
X2787325Y2176583*
X2787142Y2176336*
X2786984Y2176072*
X2786852Y2175794*
X2786748Y2175504*
X2786674Y2175206*
X2786628Y2174901*
X2786613Y2174594*
X2786628Y2174287*
X2786674Y2173982*
X2786748Y2173684*
X2786852Y2173394*
X2786984Y2173116*
X2787142Y2172852*
X2787325Y2172605*
X2787532Y2172377*
X2794603Y2165306*
X2794831Y2165100*
X2795078Y2164916*
X2795342Y2164758*
X2795620Y2164627*
X2795909Y2164523*
X2796208Y2164448*
X2796512Y2164403*
X2796819Y2164388*
X2797127Y2164403*
X2797431Y2164448*
X2797729Y2164523*
X2798019Y2164627*
X2798297Y2164758*
X2798561Y2164916*
X2798808Y2165100*
X2799036Y2165306*
D02M02*
